Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Edher manuel Rodriguez avila <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Thu, 18 Jul 2019 04:29:27 +0000 (UTC)

Hello! Ayushi Verma. Thank you for replying my application. I am from Veracruz, Mexico, 33 years old. I was wondering about the time reference to consider in which the phone interview might take place. For example, in Mexico, We use the central standard time UTC -6. In the time I am replying your message, It's 17:45, July 17th, while in India is 04:16 July 18th My cellphone number is: +52 1 2292440675Greetings 

Edher Manuel Rodríguez Avila.
Teléfono móvil: (044)2292440675

  El mié., 17 de jul de 2019 a la(s) 2:23 a. m., LiveSalesman<[email-masked]> escribió:    @media screen and (max-width:500px){#yiv3068990038 .yiv3068990038stack {display:block !important;padding:8px 12px !important;width:100% !important;}#yiv3068990038 .yiv3068990038iris-button-wrapper {width:100% !important;margin:auto !important;text-align:center !important;}#yiv3068990038 .yiv3068990038iris-button {width:100% !important;display:block !important;}#yiv3068990038 .yiv3068990038iris-button-label {width:300px !important;display:block !important;margin:0 auto !important;}#yiv3068990038 .yiv3068990038iris-button-mobile-only {display:table !important;max-height:none !important;overflow:visible !important;}#yiv3068990038 .yiv3068990038iris-button-header-mobile-only {display:block !important;max-height:none !important;overflow:visible !important;}#yiv3068990038 .yiv3068990038ph-20 {padding-left:20px !important;padding-right:20px !important;}#yiv3068990038 .yiv3068990038iris-replay-test-2-wrapper {display:block !important;width:280px !important;margin:0 auto !important;}}      
Dear Edher Manuel Rodríguez Avila,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma
 
Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
    Suspect spam or fraud? Report this message to Indeed           By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.     

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=6deWBX-q-wabRDXj7rr-dyDnVsstoi8WLGzzksdR8hJL-AjLeFKXlufeZiGMsuoWaORZfFunPFh7YJb8GBIN7e6LDhdttJVyx3-jpEcO1c5j-Cmn4iYCsuepedRGImX6dCrDBg-iL-34t774bWrHLsELoQDIc4GL1e0CCNer4DatmXQbnxQ_jQ5H_DddmJQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.